Subject: [dhcwg] Status of draft-ietf-dhc-problem-statement-of-mredhcpv6

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Tue, 26 May 2020 13:41:30 +0000

Dear Gang, Lin, Ying, DHC members,

Based on my own AD review and on the OPS, GENART, and SECurity directorates reviews, I have decided to stop the publication process for this document (in agreement with the DHC WG chairs). The document will not become an IETF RFC but will stay in the public archive of the IETF as https://tools.ietf.org/html/draft-ietf-dhc-problem-statement-of-mredhcpv6-05

I would like to thank the 3 authors (Gang, Lin, and Ying) to share their expertise with the IETF community but the content is not directly useful for the IETF community. May I suggest other fora for publication ? Possibly more operationally focused ?

Big thanks to the authors, the reviewers, and the DHC WG members

Regards

-éric